link: search/orgs/%22King%27s%20Quest%22
meta: {}
query: '"King''s Quest"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22King%27s%20Quest%22
